nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span Projects management
  nz-page-header-content
    span Here you can see the list of all projects.
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="reload", (click)="onRefresh()")
    ryax-action-button(label="New project", icon="plus", type="primary", (click)="onAddProject()")
